package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2024/10/09/下午3:10
 * @Version 1.0
 * @注释:
 */
public enum PosAndOrderEnum {
    POS(1, "pos"),
    ORDER(2, "订货系统"),
    XIN_FA_SYS(3,"信发系统"),
    TENT_PASS(4,"营帐通");
    private int code;
    private String message;

    PosAndOrderEnum(int code, String message) {
        this.code = code;
        this.message = message;
    }

    public int getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
